Bug 22792 - log directory wrong
Summary: log directory wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
high
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 23:06 UTC by Emmanuel Galanos
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 03:12:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2000-12-23 23:06:52 UTC
The gdm.conf distributed sets the gdm log directory to /var/gdm

Could this please be altered to /var/log (or /var/log/gdm)

Comment 1 Havoc Pennington 2001-01-02 21:28:06 UTC
/var/log/gdm seems sensible, will plan to change it

Comment 2 Havoc Pennington 2001-07-16 20:18:23 UTC
Done, should appear in next beta.


Note You need to log in before you can comment on or make changes to this bug.